## hlins 0.38

=== doc/examples/hlins-documentation/Makefile ===
# Makefile for the Hlins documentation
# Requires a running hlins and hevea
#######################################################################

hlins-doc.html: hlins-doc-nolinks.html hlins-doc.adr
	hlins -db hlins-doc.adr -o hlins-doc.html hlins-doc-nolinks.html
	cp hlins-doc.adr hlins-doc.html  ../..

hlins-doc-nolinks.html: hlins-doc.tex
	hevea < hlins-doc.tex > hlins-doc-nolinks.html

hlins-doc.dvi: hlins-doc.tex
	latex hlins-doc

hlins-doc.ps: hlins-doc.dvi
	dvips -o hlins-doc.ps hlins-doc.dvi

clean:
	-rm -f *.aux *.log hlins-doc.{dvi,ps,html,log,aux} 

distclean: clean
	-rm -f *~

genclean: clean
	-rm -f hlins-doc-nolinks.html hlins-doc.html
