=== doc/Makefile ===
# Makefile for the Hlins documentation
#######################################################################

FILES   = hlins-doc.html changelog LICENSE examples
DOCDIR  = /usr/share/doc/hlins
MANDIR  = /usr/share/man/man1
DESTDIR =

########################################################################

hlins-doc.html:

install: hlins-doc.html
	mkdir -p $(DESTDIR)/$(DOCDIR)
	\cp -r $(FILES) $(DESTDIR)/$(DOCDIR)
	cp hlins.1 $(DESTDIR)/$(MANDIR)

clean:
	(cd examples/hlins-documentation && make clean)
	(cd examples/test-examples && make clean)

distclean:
	-rm -f *~
	(cd examples/hlins-documentation && make distclean)
	(cd examples/test-examples && make distclean)
