=== doc/examples/hlins-documentation/Makefile ===
--- 
+++ 
@@ -2,9 +2,9 @@
 # Requires a running hlins and hevea
 #######################################################################
 
-hlins-doc.html: hlins-doc-nolinks.html hlins-doc.adr
-	hlins -db hlins-doc.adr -o hlins-doc.html hlins-doc-nolinks.html
-	cp hlins-doc.adr hlins-doc.html  ../..
+hlins-doc.html: hlins-doc-nolinks.html ../../hlins-doc.adr
+	hlins -db ../../hlins-doc.adr -o hlins-doc.html hlins-doc-nolinks.html
+	cp hlins-doc.html  ../..
 
 hlins-doc-nolinks.html: hlins-doc.tex
 	hevea < hlins-doc.tex > hlins-doc-nolinks.html
