=== doc/examples/test-examples/Makefile ===
HLINS=../../../source/hlins

all: test1.out test2.out

test1.out: $(HLINS) directors.db test1.in
	$(HLINS) -db directors.db -o test1.out test1.in

test2.out: $(HLINS) test2.db test2.in
	$(HLINS) -db test2.db -o test2.out test2.in

clean:
	-rm *.out

distclean: clean
	-rm *~
