=== debian/changelog ===
hlins (0.39-23) unstable; urgency=medium

  * Standards-version 4.1.0 (no change).
  * Drop obsolete version constraint on build-dependency dh-ocaml.

 -- Ralf Treinen <treinen@debian.org>  Tue, 19 Sep 2017 21:22:09 +0200

hlins (0.39-22) unstable; urgency=medium

  * Standards-Version 3.9.8 (no change)
  * Debhelper compatibility level 10:
    - bump debian/compat
    - bump build-dependency on debhelper
  * Vcs-{Git,Browser}: use secure URI
  * patch manpage: fix various spelling mistakes in the manpage
  * add Homepage
  * add as-installed package test

 -- Ralf Treinen <treinen@debian.org>  Fri, 16 Dec 2016 08:51:42 +0100

hlins (0.39-21) unstable; urgency=medium

  * Team upload
  * Recompile with ocaml 4.02.3

 -- Stéphane Glondu <glondu@debian.org>  Sat, 10 Oct 2015 07:39:25 +0200

hlins (0.39-20) unstable; urgency=low

  * Team upload
  * Recompile with ocaml 4.01.0
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 07:48:28 +0100

hlins (0.39-19) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Rebuild with ocaml 3.12.1 (no source changes)

  [ Stefano Zacchiroli ]
  * remove myself from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Tue, 01 Nov 2011 20:35:54 +0100

hlins (0.39-17) unstable; urgency=low

  * Standards-Version 3.9.2 (no change)
  * Build-depend on dh-ocaml >= 0.9, use ${ocaml:Depends} for dependency
    on ocaml packages. Bump version of ocaml-nox (closes: #599316)
  * debian/rules: convert do dh. bump version on debhelper
  * Do not install LICENCE file.

 -- Ralf Treinen <treinen@debian.org>  Sun, 17 Apr 2011 20:08:23 +0200

hlins (0.39-16) unstable; urgency=low

  * Switch to source format 3.0 (quilt):
    - patches quilt style
    - no more build-dependency on dpatch
    - no more patching in debian/rules
    - add file debian/source
  * Standards-version 3.8.4 (no change)
  * Recompile for ocaml 3.11.2

 -- Ralf Treinen <treinen@debian.org>  Mon, 08 Feb 2010 20:14:27 +0100

hlins (0.39-15) unstable; urgency=low

  [ Stephane Glondu ]
  * Switch packaging to git

  [ Ralf Treinen ]
  * Standards-Version 3.8.2 (no change)
  * Rebuild with ocaml 3.11.1

 -- Ralf Treinen <treinen@debian.org>  Wed, 24 Jun 2009 22:29:14 +0200

hlins (0.39-14) unstable; urgency=low

  * Switch to cdbs, build-depend on cdbs and dh-ocaml
  * Relax build-dependency on ocaml to ">= 3.07" for upload to unstable.
  * Add dependency on ${misc:Depends} 
  * Rename some files in source package:
    - debian/doc-base.hlins -> debian/hlins.doc-base
    - debian/dirs -> debian/hlins.dirs
    - debian/docs -> debian/hlins.docs

 -- Ralf Treinen <treinen@debian.org>  Sun, 22 Feb 2009 23:17:06 +0100

hlins (0.39-13) experimental; urgency=low

  * Rebuild with OCaml 3.11.0
  * debian/control
    - rinse Uploaders list to match the people who recently worked on the
      package
    - bump standards version to 3.8.0 (no changes needed)
    - add build-dep on dh-ocaml
    - bump build-dep on ocaml, to ensure proper build on unstable
  * debian/rules: get rid of deprecated "dh_clean -k" in favour of dh_prep
  * bump debhelper compatibility level to 7 (for the sake of Lenny),
    affected build-dep and debian/compat
  * debian/copyright: clarify that the GPL version is 2 (strict), and
    point to the appropriate file under /usr/share/common-licenses/
    (thanks lintian!)

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 11 Feb 2009 11:24:22 +0100

hlins (0.39-12) unstable; urgency=low

  * Changed doc-base section to Text
  * Rebuild with OCaml 3.10.2.

 -- Ralf Treinen <treinen@debian.org>  Sun, 18 May 2008 22:24:24 +0200

hlins (0.39-11) unstable; urgency=low

  [ Ralf Treinen ]
  * Recompiled for ocaml 3.10.1
  * Standards-Version 3.7.3 (no change)
  * Update Uploaders

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

 -- Ralf Treinen <treinen@debian.org>  Thu, 07 Feb 2008 19:57:17 +0100

hlins (0.39-10) unstable; urgency=low

  * Upload to unstable.

 -- Ralf Treinen <treinen@debian.org>  Thu, 30 Aug 2007 21:02:02 +0200

hlins (0.39-9) experimental; urgency=low

  * Rebuild with ocaml 3.10
  * Relax build-dependency to ocaml-nox (>= 3.07), have version of dependency
    on ocaml-base-nox filled in from a substitution variable.
  * Do not ignore error of "make distclean" in "clean" target of debian/rules.

 -- Ralf Treinen <treinen@debian.org>  Wed, 04 Jul 2007 19:32:41 +0200

hlins (0.39-8) unstable; urgency=low

  * Standards-Version 3.7.2 (no change)
  * (Build-)depends on ocaml-3.09.2
  * Turn build-depends-indep on debhelper, dpatch into build-depends

 -- Ralf Treinen <treinen@debian.org>  Tue, 16 May 2006 20:44:37 +0200

hlins (0.39-7) unstable; urgency=low
  
  * Bumped (Build-)dependency on ocaml to 3.09.1
  * New uploader Sylvain Le Gall <gildor@debian.org>
  * Automate update of debian/control.

 -- Ralf Treinen <treinen@debian.org>  Sat,  7 Jan 2006 10:42:18 +0100

hlins (0.39-6) unstable; urgency=low

  * Added debian/svn-deblayout.
  * Bumped (build-)dependency on ocaml-* to 3.09.0.
  * Standards-Version 3.6.2 (no change).
  * debian/rules: dropped invocation of dh_installmanpages.

 -- Ralf Treinen <treinen@debian.org>  Sat,  5 Nov 2005 15:18:23 +0100

hlins (0.39-5) unstable; urgency=low

  * New uploader Samuel Mimram
  * Bumped (build-)dependency on ocaml-* from 3.08 to 3.08.3

 -- Ralf Treinen <treinen@debian.org>  Tue, 22 Mar 2005 22:35:31 +0100

hlins (0.39-4) unstable; urgency=low

  * Build with ocaml 3.08
  * Refine (build-) dependencies on ocaml to nox packages

 -- Ralf Treinen <treinen@debian.org>  Thu, 22 Jul 2004 21:08:23 +0200

hlins (0.39-3) unstable; urgency=low

  * Standards-Version 3.6.1 (no change)
  * Build with ocaml-3.07.
  * Remove version from dependency on dpatch, we don't need it.
  * Upstream repository is now on alioth.debian.org.
  * Fix doc/examples/test-examples/Makefile to use the right hlins.

 -- Ralf Treinen <treinen@debian.org>  Wed,  1 Oct 2003 22:46:20 +0200


