=== debian/control ===
Source: hlins
Section: text
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>
Standards-Version: 4.1.0
Build-Depends-Indep: ocaml-nox (>= 3.11.1-3~)
Build-Depends: debhelper (>= 10), dh-ocaml
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/hlins.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/hlins.git
Homepage: https://forge.ocamlcore.org/projects/hlins/

Package: hlins
Architecture: all
Depends: ${misc:Depends}, ${ocaml:Depends}
Description: Insert URLs into html documents
 Hlins is a tool to insert hypertext links into HTML documents,
 using a database with entries of the form "name = url". It is 
 designed for inserting URLs of real persons: it knows about
 abbreviations of first and middle names and tolerates dropping
 the second part of a composite last name.
