=== debian/rules ===
#!/usr/bin/make	 -f

%:
	dh $@ --with ocaml

override_dh_auto_configure:
	cd source && ./configure

override_dh_auto_clean:
	if [ -e source/Makefile ]; then dh_auto_clean; fi

override_dh_auto_build:
	$(MAKE) all.bc

override_dh_auto_install:
	$(MAKE) install.bc DESTDIR=$(CURDIR)/debian/hlins
