## hlins 0.40

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 include Version
 PROGVER = hlins-$(VERSION)
+
 
 dummy: all
