=== doc/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for the Hlins documentation
 #######################################################################
 
-FILES   = hlins-doc.html changelog LICENSE examples
+FILES   = hlins-doc.html examples
 DOCDIR  = /usr/share/doc/hlins
 MANDIR  = /usr/share/man/man1
 DESTDIR =
