=== doc/examples/test-examples/Makefile ===
ifneq (,$(wildcard ../../../source/hlins))
	HLINS := ../../../source/hlins
else ifneq (,$(wildcard ../../../source/hlins.bc))
	HLINS := ../../../source/hlins.bc
else
	HLINS := $(error No hlins found)
endif

all: test1.out test2.out

test1.out: directors.db test1.in
	$(HLINS) -db directors.db -o test1.out test1.in

test2.out: test2.db test2.in
	$(HLINS) -db test2.db -o test2.out test2.in

clean:
	-rm *.out

distclean: clean
	-rm *~
