=== debian/changelog ===
hlins (0.40-1build3) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 10:19:38 +0200

hlins (0.40-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jan 2025 17:55:23 +0100

hlins (0.40-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:06:13 +0200

hlins (0.40-1) unstable; urgency=medium

  * New upstream release. This release is un update for OCaml 5.2
    (closes: #1073881)
  * Drop patches that have been integrated upstream:
    - nocustom
    - examples_makefile
    - doc_makefile
    - manpage
    - Fix-compilation-with-OCaml-4.08.0
    - Fix-compilation-with-OCaml-4.13.1
  * Add debian/watch 
  * Standards-Version 4.7.0 (no change)
  * debian/copyright: update source location and copyright year

 -- Ralf Treinen <treinen@debian.org>  Wed, 17 Jul 2024 01:21:54 +0200

hlins (0.39-30) unstable; urgency=medium

  * Team upload
  * Recompile with OCaml 4.14.1
  * Make hlins an arch:any package
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 20 Sep 2023 19:36:11 +0200

hlins (0.39-29) unstable; urgency=medium

  * Team upload
  * Recompile with OCaml 4.13.1

 -- Stéphane Glondu <glondu@debian.org>  Wed, 19 Jan 2022 21:07:40 +0100

hlins (0.39-28) unstable; urgency=medium

  * Team upload
  * Fix compilation with OCaml 4.13.1
  * Bump Standards-Version to 4.6.0

 -- Stéphane Glondu <glondu@debian.org>  Sun, 26 Dec 2021 11:58:14 +0100

hlins (0.39-27) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Recompile with OCaml 4.11.1
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.

 -- Stéphane Glondu <glondu@debian.org>  Tue, 13 Oct 2020 07:26:32 +0200

hlins (0.39-26) unstable; urgency=medium

  * Team upload
  * Recompile with OCaml 4.08.1

 -- Stéphane Glondu <glondu@debian.org>  Tue, 05 Nov 2019 09:31:24 +0100

hlins (0.39-25) unstable; urgency=medium

  * Team upload
  * Fix compilation with OCaml 4.08.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Sep 2019 16:28:56 +0200

hlins (0.39-24) unstable; urgency=medium

  * Update Vcs-* to salsa
  * Standards-Version 4.2.1 (no change)
  * Fix some spelling errors in Descriptions of debian patches
  * Removed trailing whitespace in debian/changelog and debian/control
  * Debhelper compat version 11
  * debian/copyright: machine-readable format 1.0

 -- Ralf Treinen <treinen@debian.org>  Tue, 11 Dec 2018 21:23:59 +0100
