=== debian/control ===
Source: hlins
Section: text
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), dh-ocaml, ocaml
Vcs-Git: https://salsa.debian.org/ocaml-team/hlins.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/hlins
Homepage: https://forge.ocamlcore.org/projects/hlins/

Package: hlins
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}
Description: Insert URLs into html documents
 Hlins is a tool to insert hypertext links into HTML documents,
 using a database with entries of the form "name = url". It is
 designed for inserting URLs of real persons: it knows about
 abbreviations of first and middle names and tolerates dropping
 the second part of a composite last name.
